Subject: Trainer Candidate - Sudipta Chakraborty
From: Sudipta Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 12:58:39 -0500

| | Tech Support Test

Name | Sudipta Chakraborty
E-mail | [email-masked]
Phone Number | (91) 9650062785
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior quality analyst | 10 nov 2022 | 40000
Previous Employer 1 | NTT data | Ar caller | 28 May 2021 | 27000
Previous Employer 2 | British telecom | Technical advisor | 20 Nov 2020 | 21000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Audits and feedbacks, dashboads, TNI, DQR, CSAT, NPS, Calibrations both internal and external, quality sessions, Deep checks, pre and post shift sessions, and client calls.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Well, while managing a team it is sometimes difficult to actually map the progress of the associates because everyone has a different learning curve. Being a QA lead it was difficult for me to streamline all of them and bring them in one page. So I have created a flowchart to observe the progress and the loopholes in the sessions given to them. Also various action items like ppts, excel sheets were provided so that they can be well equipped with the current updates in the system. It was a relentless journey throughout but with loads of learning and accomplishments working together.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service can have an opportunity area or something to be worked upon. The customer was okay with the service but he did not express the satisfaction.

Whereas great customer service can simply be termed as Customer Delight where the customer is extremely satisfied with the resolution provided the representative.

What according to you makes you a good candidate for this position? | I am very vigilant, hardworking and ambitious person. I am very focussed towards my work and try to resolve any issues within the given TAT. Also I am a good learner and I want to inculcate any form of knowledge being imparted to me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |